## linux-meta 4.15.0.20.23

=== debian/changelog ===
linux-meta (4.15.0.20.23) bionic; urgency=medium

  * Add a Breaks against s390-tools << 2.3.0-0ubuntu3 (LP: #1766727)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Apr 2018 10:38:11 -0600

linux-meta (4.15.0.20.22) bionic; urgency=medium

  * Add a Breaks against flash-kernel << 3.90ubuntu2 (LP: #1766629)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 24 Apr 2018 09:00:57 -0600

linux-meta (4.15.0.20.21) bionic; urgency=medium

  * Bump ABI 4.15.0-20

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Apr 2018 23:41:58 -0500

linux-meta (4.15.0.19.20) bionic; urgency=medium

  * Bump ABI 4.15.0-19

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 17:35:19 -0500

linux-meta (4.15.0.18.19) bionic; urgency=medium

  * Bump ABI 4.15.0-18

  * signing: only install a signed kernel (LP: #1764794)
    - switch to linux-image as signed when available
    - convert linux-signed* into transitional packages

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 19 Apr 2018 18:15:37 -0300

linux-meta (4.15.0.17.18) bionic; urgency=medium

  * Bump ABI 4.15.0-17

  * Merge the linux-snapdragon kernel into bionic master/snapdragon
    (LP: #1763040)
    - Add snapdragon meta packages

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 16 Apr 2018 14:58:43 -0500

linux-meta (4.15.0.16.17) bionic; urgency=medium

  * Bump ABI 4.15.0-16

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 13 Apr 2018 15:18:44 -0300

linux-meta (4.15.0.15.16) bionic; urgency=medium

  * Bump ABI 4.15.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Apr 2018 08:27:43 -0500

linux-meta (4.15.0.14.15) bionic; urgency=medium

  * Bump ABI 4.15.0-14

  * Miscellaneous Ubuntu changes
    - add 16.04 to 18.04 transitional packages for hwe and hwe-edge

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 02 Apr 2018 16:28:04 -0300

linux-meta (4.15.0.13.14) bionic; urgency=medium

  * Bump ABI 4.15.0-13

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Mar 2018 16:42:29 -0300

linux-meta (4.15.0.12.13) bionic; urgency=medium

  * Bump ABI 4.15.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 07 Mar 2018 16:01:10 +0100

linux-meta (4.15.0.11.12) bionic; urgency=medium

  * Bump ABI 4.15.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 23 Feb 2018 08:34:31 -0600

linux-meta (4.15.0.10.11) bionic; urgency=medium

  * Bump ABI 4.15.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Feb 2018 11:37:17 -0600

linux-meta (4.15.0.9.10) bionic; urgency=medium

  * Bump ABI 4.15.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Feb 2018 12:50:24 -0600

linux-meta (4.15.0.8.9) bionic; urgency=medium

  * Bump ABI 4.15.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 07 Feb 2018 21:17:39 -0600

linux-meta (4.15.0.7.8) bionic; urgency=medium

  * Bump ABI 4.15.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 04 Feb 2018 13:50:15 +0100

linux-meta (4.15.0.6.7) bionic; urgency=medium

  * Bump ABI 4.15.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jan 2018 10:01:00 -0600

linux-meta (4.15.0.5.6) bionic; urgency=medium

  * Bump ABI 4.15.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jan 2018 12:22:12 -0600

linux-meta (4.15.0.4.5) bionic; urgency=medium

  * Bump ABI 4.15.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Jan 2018 11:13:30 -0600

linux-meta (4.15.0.3.4) bionic; urgency=medium

  * Bump ABI 4.15.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 03 Jan 2018 20:27:00 -0600

linux-meta (4.15.0.2.3) bionic; urgency=medium

  * Bump ABI 4.15.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Dec 2017 11:01:34 -0600

linux-meta (4.15.0.1.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 10 Dec 2017 21:50:18 -0600

linux-meta (4.15.0.0.1) bionic; urgency=medium

  * Bump ABI 4.15.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 08 Dec 2017 14:27:03 -0600

linux-meta (4.14.0.11.12) bionic; urgency=medium

  * Bump ABI 4.14.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 04 Dec 2017 09:28:47 -0600

linux-meta (4.14.0.10.11) bionic; urgency=medium

  * Bump ABI 4.14.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Nov 2017 10:04:28 -0600

linux-meta (4.14.0.9.10) bionic; urgency=medium

  * Bump ABI 4.14.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Nov 2017 12:49:42 -0600

linux-meta (4.14.0.8.9) bionic; urgency=medium

  * Bump ABI 4.14.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Nov 2017 07:44:33 -0600

linux-meta (4.14.0.7.8) bionic; urgency=medium

  * Bump ABI 4.14.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Nov 2017 09:33:35 -0600

linux-meta (4.14.0.6.7) bionic; urgency=medium

  * Bump ABI 4.14.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Nov 2017 15:40:29 -0600

linux-meta (4.14.0.5.6) bionic; urgency=medium

  * Bump ABI 4.14.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Oct 2017 16:50:32 -0500

linux-meta (4.14.0.4.5) bionic; urgency=medium

  * Bump ABI 4.14.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Oct 2017 13:12:04 -0500

linux-meta (4.14.0.3.4) artful; urgency=medium

  * Bump ABI 4.14.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Oct 2017 14:16:44 -0500

linux-meta (4.14.0.2.3) artful; urgency=medium

  * Bump ABI 4.14.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 11 Oct 2017 22:32:41 -0500

linux-meta (4.14.0.1.2) artful; urgency=medium

  * Bump ABI 4.14.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 29 Sep 2017 10:02:29 -0400

linux-meta (4.14.0.0.1) artful; urgency=medium

  * Bump ABI 4.14.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Sep 2017 20:38:57 -0500
