## linux-meta 4.15.0.66.68%2B9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.66.68+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Oct 2019 14:42:57 +0000

linux-meta (4.15.0.66.68) bionic; urgency=medium

  * Bump ABI 4.15.0-66

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 23:06:09 -0400

linux-meta (4.15.0.65.67) bionic; urgency=medium

  * Bump ABI 4.15.0-65

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Sep 2019 18:20:35 +0200

linux-meta (4.15.0.64.66) bionic; urgency=medium

  * Bump ABI 4.15.0-64

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 14:39:31 +0200

linux-meta (4.15.0.63.65) bionic; urgency=medium

  * Bump ABI 4.15.0-63

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Sep 2019 02:58:36 -0400

linux-meta (4.15.0.62.64) bionic; urgency=medium

  * Bump ABI 4.15.0-62

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 16:16:39 -0400

linux-meta (4.15.0.61.63) bionic; urgency=medium

  * Bump ABI 4.15.0-61

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 02:32:20 -0400

linux-meta (4.15.0.60.62) bionic; urgency=medium

  * Bump ABI 4.15.0-60

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Aug 2019 18:40:05 +0200

linux-meta (4.15.0.59.61) bionic; urgency=medium

  * Bump ABI 4.15.0-59

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Aug 2019 18:25:15 +0200

linux-meta (4.15.0.58.60) bionic; urgency=medium

  * Bump ABI 4.15.0-58

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 06 Aug 2019 19:40:49 +0200

linux-meta (4.15.0.57.59) bionic; urgency=medium

  * Bump ABI 4.15.0-57

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 13:48:40 +0200

linux-meta (4.15.0.56.58) bionic; urgency=medium

  * Bump ABI 4.15.0-56

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 23 Jul 2019 21:08:00 -0600

linux-meta (4.15.0.55.57) bionic; urgency=medium

  * Bump ABI 4.15.0-55

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 02 Jul 2019 15:05:46 +0200

linux-meta (4.15.0.54.56) bionic; urgency=medium

  * Bump ABI 4.15.0-54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 12:21:23 +0200

linux-meta (4.15.0.53.55) bionic; urgency=medium

  * Bump ABI 4.15.0-53

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2019 10:53:13 +0200

linux-meta (4.15.0.52.54) bionic; urgency=medium

  * Bump ABI 4.15.0-52

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Jun 2019 17:39:32 -0300

linux-meta (4.15.0.51.53) bionic; urgency=medium

  * Bump ABI 4.15.0-51

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 May 2019 16:10:56 +0200

linux-meta (4.15.0.50.52) bionic; urgency=medium

  * Bump ABI 4.15.0-50

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 May 2019 20:25:51 +0200

linux-meta (4.15.0.49.51) bionic; urgency=medium

  * Bump ABI 4.15.0-49

  * bionic: fork out linux-snapdragon into its own topic kernel (LP: #1820868)
    - remove snapdragon meta packages

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 12:11:01 +0200

linux-meta (4.15.0.48.50) bionic; urgency=medium

  * Bump ABI 4.15.0-48

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 02 Apr 2019 20:40:30 +0200

linux-meta (4.15.0.47.49) bionic; urgency=medium

  * Bump ABI 4.15.0-47

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Mar 2019 00:43:51 -0400

linux-meta (4.15.0.46.48) bionic; urgency=medium

  * Bump ABI 4.15.0-46

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 06 Feb 2019 00:16:54 -0500

linux-meta (4.15.0.45.47) bionic; urgency=medium

  * Bump ABI 4.15.0-45

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jan 2019 17:12:23 +0100

linux-meta (4.15.0.44.46) bionic; urgency=medium

  * Bump ABI 4.15.0-44

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Jan 2019 09:40:11 +0000

linux-meta (4.15.0.43.45) bionic; urgency=medium

  * Bump ABI 4.15.0-43

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 06 Dec 2018 13:56:17 +0000

linux-meta (4.15.0.42.44) bionic; urgency=medium

  * Bump ABI 4.15.0-42

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Nov 2018 17:04:09 -0200

linux-meta (4.15.0.41.43) bionic; urgency=medium

  * Bump ABI 4.15.0-41

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Nov 2018 13:34:17 -0200

linux-meta (4.15.0.40.42) bionic; urgency=medium

  * Bump ABI 4.15.0-40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Nov 2018 17:50:28 -0200

linux-meta (4.15.0.39.41) bionic; urgency=medium

  * Bump ABI 4.15.0-39

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Oct 2018 14:58:29 +0000

linux-meta (4.15.0.38.40) bionic; urgency=medium

  * Bump ABI 4.15.0-38

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Oct 2018 12:45:04 +0200

linux-meta (4.15.0.37.39) bionic; urgency=medium

  * Bump ABI 4.15.0-37

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 16:26:17 +0200

linux-meta (4.15.0.36.38) bionic; urgency=medium

  * Bump ABI 4.15.0-36

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Sep 2018 17:52:59 +0200

linux-meta (4.15.0.35.37) bionic; urgency=medium

  * Bump ABI 4.15.0-35

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Sep 2018 11:36:49 +0200

linux-meta (4.15.0.34.36) bionic; urgency=medium

  * Bump ABI 4.15.0-34

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 27 Aug 2018 17:04:40 +0200

linux-meta (4.15.0.33.35) bionic; urgency=medium

  * Bump ABI 4.15.0-33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 Aug 2018 14:53:42 +0200

linux-meta (4.15.0.32.34) bionic; urgency=medium

  * Bump ABI 4.15.0-32


