=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
- linux-headers-4.15.0-20,
- linux-headers-4.15.0-20-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic
+Build-Depends-Arch:
+ linux-headers-4.15.0-66,
+ linux-headers-4.15.0-66-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/etiona
 
 Package: linux-source
 Architecture: all
@@ -16,8 +17,8 @@
  available. The Ubuntu patches have been applied.
 
 Package: linux-crashdump
-Architecture: i386 amd64 armhf ppc64el s390x
-Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
+Architecture: i386 amd64 arm64 armhf ppc64el s390x
+Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
 Recommends: apport
 Suggests: crash
 Description: Linux kernel crashdump setup for the latest generic kernel
@@ -33,16 +34,16 @@
 Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux kernel headers
+Description: Generic Linux-libre kernel headers
  This package will always depend on the latest generic kernel headers
  available.
 
 Package: linux-image-generic
 Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], firmware-linux-free
 Recommends: thermald [i386 amd64]
-Description: Generic Linux kernel image
+Description: Generic Linux-libre kernel image
  This package will always depend on the latest generic kernel image
  available.
 
@@ -51,7 +52,7 @@
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel tools
+Description: Generic Linux-libre kernel tools
  This package will always depend on the latest generic kernel tools
  available.
 
@@ -60,7 +61,7 @@
 Section: kernel
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux kernel cloud tools
+Description: Generic Linux-libre kernel cloud tools
  This package will always depend on the latest generic kernel cloud tools
  available.
 
@@ -68,8 +69,8 @@
 Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
-Description: Complete Generic Linux kernel and headers
- This package will always depend on the latest complete generic Linux kernel
+Description: Complete Generic Linux-libre kernel and headers
+ This package will always depend on the latest complete generic Linux-libre kernel
  and headers.
 
 
@@ -112,16 +113,16 @@
 Architecture: i386 amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel headers
+Description: lowlatency Linux-libre kernel headers
  This package will always depend on the latest lowlatency kernel headers
  available.
 
 Package: linux-image-lowlatency
 Architecture: i386 amd64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
 Recommends: thermald [i386 amd64]
-Description: lowlatency Linux kernel image
+Description: lowlatency Linux-libre kernel image
  This package will always depend on the latest lowlatency kernel image
  available.
 
@@ -130,7 +131,7 @@
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel tools
+Description: lowlatency Linux-libre kernel tools
  This package will always depend on the latest lowlatency kernel tools
  available.
 
@@ -139,7 +140,7 @@
 Section: kernel
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux kernel cloud tools
+Description: lowlatency Linux-libre kernel cloud tools
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
@@ -147,8 +148,8 @@
 Architecture: i386 amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
-Description: Complete lowlatency Linux kernel
- This package will always depend on the latest complete lowlatency Linux kernel
+Description: Complete lowlatency Linux-libre kernel
+ This package will always depend on the latest complete lowlatency Linux-libre kernel
  available.
 
 
@@ -286,22 +287,6 @@
  Transitional package for upgrades from 16.04 to 16.10 through 18.04.
 
 
-Package: linux-signed-image-generic
-Architecture: amd64
-Section: oldlibs
-Depends: ${misc:Depends}, linux-image-generic
-Description: Signed Generic Linux kernel image (dummy transitional package)
- This package will always depend on the latest generic kernel image
- available.  Signed with the Ubuntu EFI key.
-
-Package: linux-signed-generic
-Architecture: amd64
-Section: oldlibs
-Depends: ${misc:Depends}, linux-generic
-Description: Complete Signed Generic Linux kernel and headers (dummy transitional package)
- This package will always depend on the latest complete generic Linux kernel
- and headers.  Signed with the Ubuntu EFI key.
-
 Package: linux-signed-image-lowlatency
 Architecture: amd64
 Section: oldlibs
@@ -311,3 +296,15 @@
  available.  Signed with the Ubuntu EFI key.
 
 Package: linux-signed-lowlatency
+Architecture: amd64
+Section: oldlibs
+Depends: ${misc:Depends}, linux-lowlatency
+Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
+ This package will always depend on the latest complete lowlatency Linux kernel
+ and headers.  Signed with the Ubuntu EFI key.
+
+
+Package: linux-headers-generic-hwe-16.04
+Architecture: i386 amd64 armhf arm64 ppc64el s390x
+Section: oldlibs
+Depends: linux-headers-generic
