=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,6 @@
 gencontrol_flags = -Vkernel-version=$(KERNEL_VERSION)
 gencontrol_flags += -Vkernel-abi-version=$(KERNEL_ABI_VERSION)
 gencontrol_flags += -Vgeneric-depends=$(GENERIC_DEP)
-gencontrol_flags += -DBreaks="flash-kernel (<< 3.90ubuntu2), s390-tools (<< 2.3.0-0ubuntu3)"
 
 build-%:
 	:
