## linux-meta 4.15.0.88.80+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.88.80+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 20 Feb 2020 12:54:20 +0000

linux-meta (4.15.0.88.80) bionic; urgency=medium

  * Bump ABI 4.15.0-88

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Feb 2020 15:57:05 -0300

linux-meta (4.15.0.87.79) bionic; urgency=medium

  * Bump ABI 4.15.0-87

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 31 Jan 2020 16:09:58 -0300

linux-meta (4.15.0.76.78) bionic; urgency=medium

  * Bump ABI 4.15.0-76

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 17 Jan 2020 11:27:48 -0300

linux-meta (4.15.0.75.77) bionic; urgency=medium

  * Bump ABI 4.15.0-75

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jan 2020 19:08:13 -0300

linux-meta (4.15.0.74.76) bionic; urgency=medium

  * Bump ABI 4.15.0-74

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Dec 2019 23:20:50 -0500

linux-meta (4.15.0.73.75) bionic; urgency=medium

  * Bump ABI 4.15.0-73

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Dec 2019 14:02:38 -0500

linux-meta (4.15.0.72.74) bionic; urgency=medium

  * Bump ABI 4.15.0-72

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Nov 2019 12:30:14 +0100

linux-meta (4.15.0.71.73) bionic; urgency=medium

  * Bump ABI 4.15.0-71

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Nov 2019 21:07:57 -0500

linux-meta (4.15.0.70.72) bionic; urgency=medium

  * Bump ABI 4.15.0-70

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 10:58:41 +0100

linux-meta (4.15.0.69.71) bionic; urgency=medium

  * Bump ABI 4.15.0-69

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 12:09:48 +0100

linux-meta (4.15.0.68.70) bionic; urgency=medium

  * Bump ABI 4.15.0-68

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Oct 2019 15:38:17 -0400

linux-meta (4.15.0.67.69) bionic; urgency=medium

  * Bump ABI 4.15.0-67

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Oct 2019 13:08:21 -0400
