## linux-meta 4.15.0.99.89+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.99.89+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Apr 2020 12:31:12 +0000

linux-meta (4.15.0.99.89) bionic; urgency=medium

  * Bump ABI 4.15.0-99

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 22 Apr 2020 15:32:47 -0300

linux-meta (4.15.0.97.88) bionic; urgency=medium

  * Bump ABI 4.15.0-97

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 07 Apr 2020 11:28:04 +0200

linux-meta (4.15.0.96.87) bionic; urgency=medium

  * Bump ABI 4.15.0-96

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 31 Mar 2020 23:26:15 -0300

linux-meta (4.15.0.95.87) bionic; urgency=medium

  * Bump ABI 4.15.0-95

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 05 Apr 2020 17:43:55 -0400

linux-meta (4.15.0.94.86) bionic; urgency=medium

  * Bump ABI 4.15.0-94

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 25 Mar 2020 12:32:49 +0100

linux-meta (4.15.0.93.85) bionic; urgency=medium

  * Bump ABI 4.15.0-93

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 24 Mar 2020 17:25:42 +0100

linux-meta (4.15.0.92.84) bionic; urgency=medium

  * Bump ABI 4.15.0-92

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Mar 2020 15:36:51 +0100

linux-meta (4.15.0.91.83) bionic; urgency=medium

  * Bump ABI 4.15.0-91

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Feb 2020 11:50:58 +0100

linux-meta (4.15.0.90.82) bionic; urgency=medium

  * Bump ABI 4.15.0-90

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 25 Feb 2020 20:40:36 -0500

linux-meta (4.15.0.89.81) bionic; urgency=medium

  * Bump ABI 4.15.0-89

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 14 Feb 2020 15:49:35 -0300
