## linux-meta 4.15.0.106.94+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.106.94+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 13 Jun 2020 04:43:20 +0000

linux-meta (4.15.0.106.94) bionic; urgency=medium

  * Bump ABI 4.15.0-106

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 12:29:11 +0200

linux-meta (4.15.0.103.93) bionic; urgency=medium

  * Bump ABI 4.15.0-103

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 29 May 2020 14:21:30 +0200

linux-meta (4.15.0.102.92) bionic; urgency=medium

  * Bump ABI 4.15.0-102

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 May 2020 14:52:14 +0200

linux-meta (4.15.0.101.91) bionic; urgency=medium

  * Bump ABI 4.15.0-101

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 11:12:05 +0200

linux-meta (4.15.0.100.90) bionic; urgency=medium

  * Bump ABI 4.15.0-100

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-4.15.0.99.89' into master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 29 Apr 2020 15:28:35 +0200

linux-meta (4.15.0.98.89) bionic; urgency=medium

  * Bump ABI 4.15.0-98

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 26 Apr 2020 19:19:26 -0400
