## linux-meta 4.15.0.111.99+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.111.99+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 Jul 2020 15:51:53 +0000

linux-meta (4.15.0.111.99) bionic; urgency=medium

  * Bump ABI 4.15.0-111

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 15:38:14 -0400

linux-meta (4.15.0.110.98) bionic; urgency=medium

  * Bump ABI 4.15.0-110

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Jul 2020 10:39:50 +0200

linux-meta (4.15.0.109.97) bionic; urgency=medium

  * Bump ABI 4.15.0-109

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 23:13:36 -0300

linux-meta (4.15.0.108.96) bionic; urgency=medium

  * Bump ABI 4.15.0-108

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 13:08:36 +0200

linux-meta (4.15.0.107.95) bionic; urgency=medium

  * Bump ABI 4.15.0-107

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 08 Jun 2020 18:18:40 +0200
