=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-4.15.0-106,
- linux-headers-4.15.0-106-generic,
+ linux-headers-4.15.0-111,
+ linux-headers-4.15.0-111-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/etiona
 
 Package: linux-source
@@ -41,6 +41,7 @@
 Package: linux-image-generic
 Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], firmware-linux-free
 Recommends: thermald [i386 amd64]
 Description: Generic Linux-libre kernel image
@@ -85,6 +86,7 @@
 Package: linux-image-generic-lpae
 Architecture: armhf
 Section: kernel
+Provides: ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
 Recommends: thermald [i386 amd64]
 Description: Generic LPAE Linux kernel image
@@ -121,6 +123,7 @@
 Architecture: i386 amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Recommends: thermald [i386 amd64]
 Description: lowlatency Linux-libre kernel image
  This package will always depend on the latest lowlatency kernel image
@@ -301,10 +304,3 @@
 Depends: ${misc:Depends}, linux-lowlatency
 Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
  This package will always depend on the latest complete lowlatency Linux kernel
- and headers.  Signed with the Ubuntu EFI key.
-
-
-Package: linux-headers-generic-hwe-16.04
-Architecture: i386 amd64 armhf arm64 ppc64el s390x
-Section: oldlibs
-Depends: linux-headers-generic
