## linux-meta 4.15.0.117.104+9.0trisquel5

=== debian/changelog ===
linux-meta (4.15.0.117.104+9.0trisquel5) etiona; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Sep 2020 11:26:42 +0000

linux-meta (4.15.0.117.104) bionic; urgency=medium

  * Bump ABI 4.15.0-117

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 04 Sep 2020 16:33:14 -0300

linux-meta (4.15.0.115.103) bionic; urgency=medium

  * Bump ABI 4.15.0-115

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Aug 2020 15:47:29 +0200

linux-meta (4.15.0.114.102) bionic; urgency=medium

  * Bump ABI 4.15.0-114

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Aug 2020 10:59:57 +0200

linux-meta (4.15.0.113.101) bionic; urgency=medium

  * Bump ABI 4.15.0-113

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 09 Aug 2020 02:13:40 -0400

linux-meta (4.15.0.112.100) bionic; urgency=medium

  * Bump ABI 4.15.0-112

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 19:28:53 -0400
